@charset "UTF-8";
/*
 * /service/index.html
 */

/* ==============================================
	タイトル
============================================== */
.mod_column_inner_01 {
}
	.mod_column_inner_01 h2 {
		margin-bottom: 30px;
	}

.mod_column_inner_01 .afuroArrow{
	text-align: center;
	margin: 20px 0px;
}

.servise_step_01{
	margin-bottom: 20px;
}

  .service_step_left_01{
    float: left;
    margin: 0 10px;
  }

  .service_step_right_01{
    float: left;
    width: 400px;
  }

